{
  "arch": "x86_64",
  "build": "py27_0",
  "build_number": 0,
  "depends": [
    "dendropy",
    "hmmer 3.1b2",
    "openjdk",
    "python >=2.7,<2.8.0a0"
  ],
  "license": "GPLv3",
  "license_family": "GPL3",
  "name": "sepp",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1566939924722,
  "version": "4.3.10"
}